package com.pj.api.dto;

public class HtIeportDeclBillsGoodsDto {

    private String platSeqNo;
    private String gNo;
    private String codeTs;
    private String gName;
    private String gModel;
    private String gQty;
    private String qty1;
    private String qty2;
    private String grossWt;
    private String netWt;
    private String originCountry;
    private String gUnit;
    private String unit1;
    private String unit2;
    private String declPrice;
    private String declTotal;
    private String storageEnvm;
    private String useTo;
    private String shopNo;
    private String shopName;
    private String ciqCode;
    private String ciqName;
    private String wrapType;

    public String getPlatSeqNo() {
        return platSeqNo;
    }

    public void setPlatSeqNo(String platSeqNo) {
        this.platSeqNo = platSeqNo;
    }

    public String getgNo() {
        return gNo;
    }

    public void setgNo(String gNo) {
        this.gNo = gNo;
    }

    public String getCodeTs() {
        return codeTs;
    }

    public void setCodeTs(String codeTs) {
        this.codeTs = codeTs;
    }

    public String getgName() {
        return gName;
    }

    public void setgName(String gName) {
        this.gName = gName;
    }

    public String getgModel() {
        return gModel;
    }

    public void setgModel(String gModel) {
        this.gModel = gModel;
    }

    public String getgQty() {
        return gQty;
    }

    public void setgQty(String gQty) {
        this.gQty = gQty;
    }

    public String getQty1() {
        return qty1;
    }

    public void setQty1(String qty1) {
        this.qty1 = qty1;
    }

    public String getQty2() {
        return qty2;
    }

    public void setQty2(String qty2) {
        this.qty2 = qty2;
    }

    public String getGrossWt() {
        return grossWt;
    }

    public void setGrossWt(String grossWt) {
        this.grossWt = grossWt;
    }

    public String getNetWt() {
        return netWt;
    }

    public void setNetWt(String netWt) {
        this.netWt = netWt;
    }

    public String getOriginCountry() {
        return originCountry;
    }

    public void setOriginCountry(String originCountry) {
        this.originCountry = originCountry;
    }

    public String getgUnit() {
        return gUnit;
    }

    public void setgUnit(String gUnit) {
        this.gUnit = gUnit;
    }

    public String getUnit1() {
        return unit1;
    }

    public void setUnit1(String unit1) {
        this.unit1 = unit1;
    }

    public String getUnit2() {
        return unit2;
    }

    public void setUnit2(String unit2) {
        this.unit2 = unit2;
    }

    public String getDeclPrice() {
        return declPrice;
    }

    public void setDeclPrice(String declPrice) {
        this.declPrice = declPrice;
    }

    public String getDeclTotal() {
        return declTotal;
    }

    public void setDeclTotal(String declTotal) {
        this.declTotal = declTotal;
    }

    public String getStorageEnvm() {
        return storageEnvm;
    }

    public void setStorageEnvm(String storageEnvm) {
        this.storageEnvm = storageEnvm;
    }

    public String getUseTo() {
        return useTo;
    }

    public void setUseTo(String useTo) {
        this.useTo = useTo;
    }

    public String getShopNo() {
        return shopNo;
    }

    public void setShopNo(String shopNo) {
        this.shopNo = shopNo;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public String getCiqCode() {
        return ciqCode;
    }

    public void setCiqCode(String ciqCode) {
        this.ciqCode = ciqCode;
    }

    public String getCiqName() {
        return ciqName;
    }

    public void setCiqName(String ciqName) {
        this.ciqName = ciqName;
    }

    public String getWrapType() {
        return wrapType;
    }

    public void setWrapType(String wrapType) {
        this.wrapType = wrapType;
    }

    public HtIeportDeclBillsGoodsDto(String platSeqNo, String gNo, String codeTs, String gName, String gModel, String gQty, String qty1, String qty2, String grossWt, String netWt, String originCountry, String gUnit, String unit1, String unit2, String declPrice, String declTotal, String storageEnvm, String useTo, String shopNo, String shopName, String ciqCode, String ciqName, String wrapType) {
        this.platSeqNo = platSeqNo;
        this.gNo = gNo;
        this.codeTs = codeTs;
        this.gName = gName;
        this.gModel = gModel;
        this.gQty = gQty;
        this.qty1 = qty1;
        this.qty2 = qty2;
        this.grossWt = grossWt;
        this.netWt = netWt;
        this.originCountry = originCountry;
        this.gUnit = gUnit;
        this.unit1 = unit1;
        this.unit2 = unit2;
        this.declPrice = declPrice;
        this.declTotal = declTotal;
        this.storageEnvm = storageEnvm;
        this.useTo = useTo;
        this.shopNo = shopNo;
        this.shopName = shopName;
        this.ciqCode = ciqCode;
        this.ciqName = ciqName;
        this.wrapType = wrapType;
    }

    public HtIeportDeclBillsGoodsDto() {
    }
}
